# Environment variables for biocloud-diopsis. Some variables already have default values 
# in config.py. If you want to override those variables, add them to your .env file.

# Faunabit
FAUNABIT_TOKEN=

# Diopsis
DIOPSIS_PAYLOAD_USER=
DIOPSIS_PAYLOAD_PASS=

# S3
S3_ACCESS_KEY_ID=
S3_SECRET_ACCESS_KEY=
S3_LANDING_ZONE_BUCKET=
